// pages/refundDetail/refundDetail.js
Page({

  /**
   * 页面的初始数据
   */
  data: {
    showApplyRefundModal:false
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad: function (options) {

  },

  /**
   * 生命周期函数--监听页面显示
   */
  onShow: function () {

  },

  copy(e){
    wx.setClipboardData({
      //准备复制的数据
      data: e.currentTarget.dataset.content,
      success: function (res) {
        wx.showToast({
          title: '复制成功',
          icon:'none'
        });
      }
    });
  },

  //填写物流信息
  tapWriteLogis(){
    console.log('222')
    this.setData({
      showApplyRefundModal: true
    })
  }
})